*, *:before, *:after {
  /* ref: http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
}

* {
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

select::-ms-expand {
    display: none;
}

.lt-ie8 * {
  behavior: url('/wp-content/themes/scaffold/js/vendor/boxsizing.htc');
}

.clear { clear: both; }

html { height: 100%; height: 100vh; overflow-x: hidden !important; }

body { 
    overflow-y: scroll; 
    margin: 0;
    height: 100%;
}

html, body {
    width: 100%;
    
    /* fix for bootstrap responsive adding padding */
    padding: 0px !important;
}

body {
    overflow-x: hidden;
    font-size: 62.5%;
    
    /* ref: http://meyerweb.com/eric/thoughts/2006/02/08/unitless-line-heights/ */
    line-height: 1.2;
}

main {
    display: block;
}

a, a:hover, a:active, a:focus, object, embed { outline: 0; }

img {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}

input[type="text"]:focus {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

input:-webkit-autofill {
    /* Hack to remove autocomplete yellow background color if you can't remove it via usual autocomplete="off". */
    /* -webkit-box-shadow: 0 0 0 1000px #fff inset; */
}

ul, ol {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
}

input[type=text],
input[type=number],
input[type=email],
input[type=submit],
input[type=button],
input[type=password],
select,
textarea {
    border: 0;
    border-radius: 0;
    color: #000;
    font-size: 1.5em;
    margin: 0px;
    padding: 0px;
    line-height: 1.2;
    background: none;
    background-image: none !important;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    outline-style: none;
    background-color: transparent;
    box-shadow: none !important;
    outline: none;
    width: auto;
    height: auto;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=submit]:focus,
input[type=password]:focus,
select:focus {
  outline-color: transparent;
  outline-style: none;
  outline: none;
}

input.fa {
    font-family: FontAwesome !important;
}

.pos { width: 100%; }

.clear { clear: both; }

.inline { display: inline; }
.block { display: block; }
.inline-block { display: inline-block; }

.table { 
  display: table; 

  .cell {
    display: table-cell;
  }
}

.touch-hide {
    display: block;

    &.inline-block { display: inline-block; }
}

.touch-show { display: none; }

.touch {
    .touch-hide {
        display: none !important;
        &.inline { display: none !important; }
        &.inline-block { display: none !important; }
    }

    .touch-show {
        display: block !important;
        &.inline { display: inline !important; }
        &.inline-block { display: inline-block !important; }
    }
}

.touch {
    .flex-control-paging,
    .flex-direction-nav {
        display: none !important;
    }
}

.lt-ie9 .table .cell {
    display: inline-block !important;
    *zoom: 1;
    *display: inline;
}

.lt-ie9 .fa {
    display: none !important;
}

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

input::-webkit-input-placeholder { color: #939495;  opacity: 1 !important; }
input:-moz-placeholder { color: #939495;  opacity: 1 !important; }
input::-moz-placeholder { color: #939495;  opacity: 1 !important; }
input:-ms-input-placeholder { color: #939495;  opacity: 1 !important; }

html, body {
	
}

.pos {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 20px;
}

#barba-wrapper, 
.barba-container {
    height: 100%;
}

.wrapper {

}

.svg--icons {
    height: 0;
    width: 0;
    position: absolute;
    visibility: hidden;
}

.svg--icon svg {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
}

.flexslider {
    height: 100%;
    width: 100%;
    position: absolute;
}

.flexslider * {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flexslider .slides,
.flexslider .slides li { height: 100%; }

.flexslider .slides li {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    position: absolute !important;
    top: 0px;
    left: 0px;
    float: none !important;
    display: block !important;
}

.flex-direction-nav {
    visibility: visible;
    position: absolute;
    top: 50%;
    height: 0;
    overflow: visible;
    display: block;
    width: 100%;
    z-index: 100;
}

.flex-nav-prev,
.flex-nav-next {
    position: absolute;
    top: 0px;
    margin-top: -25px;
    left: 20px;
    display: block;
    width: 50px;
    height: 50px;
}

.flex-nav-prev:before,
.flex-nav-next:before {
	content: '';
	background-image: url(/wp-content/themes/scaffold/img/slideshow-left.svg);
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: 50px 50px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.flex-nav-next:before {
	background-image: url(/wp-content/themes/scaffold/img/slideshow-right.svg);
}

.flex-nav-next {
    left: auto;
    right: 20px;
}

.flex-nav-prev a,
.flex-nav-next a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
}

.flex-control-nav {
    position: absolute;
    bottom: 20px;
    width: 100%;
    display: block;
    text-align: center;
    z-index: 101;
}

.flex-control-nav li {
    display: inline-block;
}

.flex-control-nav li a {
    width: 14px;
    height: 14px;
    display: block;
    text-indent: -9999px;
    margin: 4px;
    border: 2px solid #fff;
    border-radius: 7px;

    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.flex-control-nav li a:hover, 
.flex-control-nav li a.flex-active {
	background-color: #fff;
}

section {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #fff;
    font-size: 14px;
    line-height: 1.22;
    font-style: normal;
    font-weight: 300;
    overflow: hidden;
    color: #222;
}

section .pos {
    padding: 130px 20px;
}

section.section--fullpage {
    height: calc(100% - 94px);
    min-height: 464px;
}

section.section--fullpage .pos {
    padding: 0 20px;
}

section.section--fullpage .pos,
section.section--fullpage .fullpage-wrap,
section.section--fullpage .fullpage-wrap .cell { height: 100%; min-height: 464px; }

section.section--fullpage .fullpage-wrap .cell { vertical-align: middle; display: table-cell; } 

@media screen and (max-width: 680px) {
    section.section--fullpage {
        height: auto;
        overflow: visible;
    }

    section.section--fullpage .pos,
    section.section--fullpage .fullpage-wrap,
    section.section--fullpage .fullpage-wrap .cell { height: auto; }

    section.section--fullpage .scroll-to { display: none; }
}

section h1 {
        font-size: 60px;
        margin-top: 0;
        text-transform: uppercase;
        line-height: 1.2;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: normal;
        margin-bottom: 27px;
    }

section h2 {
    font-size: 30px;
    text-transform: uppercase;
    line-height: 1.2;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

section b, 
section strong {
    font-weight: bold;
}

section a {
    color: #222;
    text-decoration: underline;
}

section a:hover
section a:active {
    color: #222;
} 

section address {
    text-align: left;
    font-size: 25px;
    text-transform: uppercase;
    line-height: 1.2;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin: 14px 0;
    font-style: normal;
}

section address:before {
    content: '';
    background-color: #000;
    top: -6px;
    left: 0px;
    width: 50px;
    position: absolute;
    height: 4px;
}

section .icon--chevron {
    display: block;
    width: 81px;
    height: 49px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -40px;
    z-index: 98;
}

section .feature__map.feature--aspect {
    width: 48%;
    padding-bottom: 48%;
    height: 0;
}

section .feature__map .feature--wrap {
    position: absolute;
    width: 100%;
    height: 100%;
}

section .feature__map #map_canvas {
    width: 100%;
    height: 100%;
}

section.feature--right .feature__map.feature--aspect {
    float: right;
}

section.feature--right .feature__image.feature--wrap,
section.feature--right .feature__form.feature--wrap {
    float: right;
    width: 48%;
}

section.feature--right .feature__image.feature--wrap img {
    display: block;
    width: 100%;
}

section.feature--right .content--wrap,
section.feature--right .content--tabs {
    margin-right: 52%;
    width: 48%;
}

section.feature--left .feature__map.feature--aspect {
    float: left;
}

section.feature--left .feature__image.feature--wrap,
section.feature--left .feature__form.feature--wrap {
    float: left;
    width: 48%;
}

section.feature--left .feature__image.feature--wrap img {
    display: block;
    width: 100%;
}

section.feature--left .content--wrap,
section.feature--left .content--tabs {
    margin-left: 52%;
    width: 48%;
}

section .feature__form .gform_wrapper .gfield {
	float: none;
	width: 100%;
}

section .feature__form .gform_wrapper .gfield_label {
	text-align: left;
}

/*
section .icon--chevron .left { width: 0; @include prefix('transition', 'all 0.3s linear 1.5s'); }
section .icon--chevron .right { height: 0; @include prefix('transition', 'all 0.3s linear 1.5s'); }
*/

@media screen and (max-width: 680px) {
    section .icon--chevron {
        width: 50px;
        height: 44px;
        margin-left: -25px;
        bottom: 20px;
    }
}

section .btn_wrap a {
    color: #000;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 1.2;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    margin-bottom: 11px;

    /* @include prefix('transition', 'color 0.2s linear 0.2s'); */
}

section .btn_wrap a:after {
    content: '';
    background-color: #000;
    top: -6px;
    left: 0%;
    width: 50px;
    position: absolute;
    height: 4px;

    /* @include prefix('transition', 'background-color 0.2s linear 0.2s, left 0.4s cubic-bezier(0.65, 0.05, 0.36, 1)'); */
}

section .btn_wrap a:hover,
section .btn_wrap a:active {
    color: #3fd4ad;
}

section .btn_wrap a:hover:after,
section .btn_wrap a:active:after {
    background-color: #3fd4ad;
    left: calc(100% - 50px);
}

@media screen and (max-width: 680px) {
    section .btn_wrap { margin-top: 18px; }

    section .btn_wrap a { font-size: 18px; }
}

section .btn_wrap.active .icon--chevron .left { width: 51.49px; }
section .btn_wrap.active .icon--chevron .right { height: 51.49px; }

@media screen and (max-width: 860px) {
    section { font-size: 13px; }

    section .pos { padding: 104px 20px; }

    section h1 {
        text-align: left;
        font-size: 48px;
        line-height: 1.1;
        margin-bottom: 24px;
    }
}

@media screen and (max-width: 680px) {
    section { font-size: 12px; }

    section .pos {
        padding: 30px 20px;
    }

    section h1 { font-size: 40px; }

    section address { font-size: 18px; }
}

@media screen and (max-width: 420px) {
    section  { font-size: 10px; }

    section  h1 { font-size: 33px; }
}



.section__slideshow--full {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.section__slideshow--screen {
    padding-bottom: 45%;
    height: 0;
    overflow: visible;
}

.section__slideshow--page .slideshow-pos {
    max-width: 1240px;
    margin: 0 auto;
}

.section__slideshow--page .slideshow-aspect {
	padding-bottom: 45%;
    height: 0;
    overflow: visible;
}


.section__content .tab-list {
	width: 160px;
    display: block;
    float: left;
    padding-right: 40px;
    z-index: 1;
}

.section__content .tab-list li {
	display: block;
}

.section__content .tab-list li a {
	display: block;
	text-decoration: none
}

.section__content .tab-content {
    width: 100%;
    padding-left: 160px;
}

.section__content .tab-content-wrap >div {
    position: absolute;
    top: 0px;
    background-color: #fff;
    min-height: 100%;
    z-index: 1;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;

    -webkit-transition: opacity 0.5s linear;
    -moz-transition: opacity 0.5s linear;
    -ms-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
}

.section__content .tab-content-wrap >div.active {
    z-index: 2;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.section__content .tab-content h1 {
	margin-top: 0;
}


.section__tiles .tiles {
    margin: 0 -2.5%;
}

.section__tiles .tiles .tile {
    width: 28.3333333%;
    float: left;
    margin: 0 2.5%;
}

.section__tiles .split-2 {
    display: none;
}

@media screen and (max-width: 860px) {
	.section__tiles .tiles {
		margin: 0 auto;
    	max-width: 640px;
	}

	.section__tiles .tiles .tile {
		width: 45%;
	}

	.section__tiles .split-2 { display: block; }
	.section__tiles .split-3 { display: none; }
}





.section__listings .gallery_wrap {
	width: 300px;
    height: 0;
    overflow: visible;
    padding-bottom: 20%;

    float: left;
}

.section__listings .flexslider .slides li {
	position: relative !important;
    top: auto;
    left: auto;
    float: left !important;
    display: block !important;
}

.section__listings .flex-viewport { height: 100%; }


.section__listings .content-wrap {
    width: 100%;
    padding-left: 340px;
}

.section__listings .listing {
    padding: 20px 0;
}

.section__listings .details h2 {
	margin: 0;
	display: block;
    padding-right: 200px;
}

.section__listings .price {
	position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    max-width: 200px;
}

.section__listings .features > span {
	padding-right: 8px;
    display: inline-block;
    font-weight: bold;
}

.section__listings .svg--icon {
	margin-right: 3px;
}

.section__listings .icon--beds,
.section__listings .icon--baths,
.section__listings .icon--parking {
    display: inline-block;
}

.section__listings .icon--beds {
    width: 24px;
    height: 16px;
    top: 2px;
}

.section__listings .icon--baths {
    width: 24px;
    height: 17px;
    top: 2px;
}

.section__listings .icon--parking {
    width: 22px;
    height: 21px;
    top: 4px;
}

.remodal {
    margin: 20px auto;
    background-color: #fff;
    padding: 20px;
    outline: 0;
}

.remodal-close {
    background-color: #222;
    border-radius: 15px;
    width: 26px;
    height: 26px;
    border: 1px solid #fff;
    left: auto;
    right: -10px;
    top: -10px;
    color: #eee;
    -webkit-box-shadow: -2px 2px 10px -5px rgba(0,0,0,1);
    -moz-box-shadow: -2px 2px 10px -5px rgba(0,0,0,1);
    box-shadow: -2px 2px 10px -5px rgba(0,0,0,1);
}

.remodal-close:hover {
    color: #eee;
}

.remodal-close:before {
    width: 25px;
    line-height: 25px;
    left: 0px;
}

.remodal.remodal-listing {
    max-width: 540px;
}

.remodal.remodal-listing .gform_wrapper .gfield {
	float: none;
	width: 100%;
}

.remodal.remodal-listing .gform_wrapper .gfield_label {
	text-align: left;
}

.remodal.remodal-listing h2 {
    font-size: 30px;
    text-transform: uppercase;
    line-height: 1.2;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin: 0;
    margin-bottom: 27px;
}

.remodal.remodal-listing h3 {
    font-size: 24px;
    line-height: 1.2;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

.remodal.remodal-listing .project-name { display: none; }


.gform_wrapper {
    padding: 0
}

.gform_wrapper .validation_error {
    text-align: center;
    color: red;
    font-weight: normal;
    padding-bottom: 24px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300
}

.gform_wrapper .validation_message {
    position: absolute;
    color: red;
    padding: 3px 9px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: transparent;
    right: -8px;
    z-index: 1;
    bottom: 4px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 300;
    -webkit-transition: bottom 0.2s ease-in-out;
    -moz-transition: bottom 0.2s ease-in-out;
    -ms-transition: bottom 0.2s ease-in-out;
    -o-transition: bottom 0.2s ease-in-out;
    transition: bottom 0.2s ease-in-out
}

.gform_wrapper .gform_ajax_spinner {
    position: absolute;
    right: 16px;
    display: block;
    top: 50%;
    margin-top: -3px
}

.gform_wrapper .gform_ajax_spinner img { display: none; }

.gform_wrapper ul {
    list-style: none !important;
    margin: 0 !important
}

.gform_wrapper .gform_heading {
    text-align: center;
    color: #002d5b;
}

.gform_wrapper .gform_heading h3 {
    margin: 0;
    font-size: 3.2em;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 500
}

.gform_wrapper .gform_heading .gform_description {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.22;
    display: block;
    width: 80%;
    margin: 0 auto
}

.gform_wrapper .gform_heading .gform_description h1 {
    color: #1029a7;
    letter-spacing: 0.14em;
    font-size: 30px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 32px;
    margin-top: 3px;
    line-height: 1.2
}

.gform_wrapper .gform_body {
    margin-top: 10px
}

.gform_wrapper .gform_body:before,
.gform_wrapper .gform_body:after {
    content: " ";
    display: table
}

.gform_wrapper .gform_body:after {
    clear: both
}

.gform_wrapper .gform_footer {
    display: block;
    margin: 0 auto;
    padding-top: 20px;
    width: 200px;
}

.gform_wrapper .gform_footer input[type=submit] {
    color: #000;
    height: 100%;
    line-height: 40px;
    text-align: center;
    width: 100%;
    text-decoration: none;
    padding: 0 0px;
    overflow: hidden;
    display: inline-block;
    margin: 0 auto;
    border-radius: 0px;
    font-size: 25px;
    text-transform: uppercase;
    line-height: 1.2;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    cursor: pointer
}

@media screen and (max-width: 680px) {
    .gform_wrapper .gform_footer {
        width: 100%
    }
}

.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_footer input[type=submit]:active {
    color: #000
}

.gform_wrapper .gfield {
    width: 48.5%;
    margin-bottom: 12px
}

@media screen and (max-width: 680px) {
    .gform_wrapper .gfield {
        width: 100%
    }
}

.gform_wrapper .gfield.right {
    position: absolute;
    top: 0;
    right: 0
}

@media screen and (max-width: 680px) {
    .gform_wrapper .gfield.right {
        position: relative;
        top: 0 !important
    }
}

.gform_wrapper .gfield.gform_hidden {
    display: none
}

.gform_wrapper .gfield:nth-child(odd) {
    float: left
}

.gform_wrapper .gfield:nth-child(even) {
    float: right
}

.gform_wrapper .gfield:nth-last-child(2) {
    float: none;
    width: 100%
}
.gform_wrapper .gfield:last-child {
    float: none;
    width: 100%
}

.gform_wrapper .ginput_container {
    width: 100%;
    padding: 0;
    background-color: #fff;
    border-radius: 0px;
    border: 1px solid #000;
    z-index: 2
}

.gform_wrapper .ginput_container input[type=text],
.gform_wrapper .ginput_container input[type=email],
.gform_wrapper .ginput_container select,
.gform_wrapper .ginput_container textarea {
    letter-spacing: 0.1em;
    border-radius: 0;
    padding: 0px 10px 3px 10px;
    width: 100%;
    line-height: 1;
    border: 0;
    color: #8a8b8c;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300
}

.gform_wrapper .ginput_container textarea {
    height: 200px;
    line-height: 1.22;
    padding: 10px
}

.gform_wrapper .ginput_container input[type=text],
.gform_wrapper .ginput_container input[type=email],
.gform_wrapper .ginput_container select {
    height: 40px
}

.gform_wrapper .gfield.gfield_error .ginput_container {
    border-bottom: 1px solid red
}

.gform_wrapper .gfield.gfield_error:hover .validation_message {
    bottom: -20px
}

.gform_wrapper .ginput_container_select:before {
    display: inline-block;
    content: url(/wp-content/themes/scaffold/img/chevron-down.svg);
    position: absolute;
    top: 8px;
    right: 10px;
    font-size: 19px;
    width: 26px;
    height: 26px
}

.gform_wrapper .ginput_container_select select {
    padding: 0 46px 0 12px
}

.gform_wrapper .gfield_label {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.2;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin: 12px 0 8px 0;
    font-style: normal;
    display: inline-block;
    letter-spacing: 0.2em;
    width: 100%
}

@media screen and (max-width: 680px) {
    .gform_wrapper {
        padding: 0
    }

    .gform_wrapper .gfield_label {
        font-size: 18px
    }

    .gform_wrapper .ginput_container input[type=text],
    .gform_wrapper .ginput_container input[type=email],
    .gform_wrapper .ginput_container select,
    .gform_wrapper .ginput_container textarea {
        font-size: 12px;
        line-height: 1;
        padding: 8px
    }

    .gform_wrapper .ginput_container input[type=text],
    .gform_wrapper .ginput_container input[type=email],
    .gform_wrapper .ginput_container select {
        height: 36px
    }

    .gform_wrapper .ginput_container_select:before {
        top: 6px;
        width: 20px;
        right: 8px
    }

    .gform_wrapper .gform_footer input[type=submit] {
        font-size: 18px
    }
}





/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}